[actionsName]
0=>Insert|>Add Up note according to current
1=1Semitone
2=2Semitone
3=3Semitone
4=4Semitone
5=5Semitone
6=6Semitone
7=7Semitone
8=8Semitone
9=9Semitone
10=10Semitone
11=11Semitone
12=<Octave|>Add down note according to current
13=1Semitone
14=2Semitone
15=3Semitone
16=4Semitone
17=5Semitone
18=6Semitone
19=7Semitone
20=8Semitone
21=9Semitone
22=10Semitone
23=11Semitone
24=<Octave|>Chords
25=Insert selected chord for pitch cursor
26=next chord for pitch cursor
27=previous chord for pitch cursor
28=next chord inversion
29=<previous chord inversion
30=Insert note at edit cursor
31=<Add note beetween two selected|>Edit|>Split and join
32=Split notes
33=Split notes at mouse cursor
34=Split selected notes to equal parts
35=Morse Split
36=Split Note to half
37=Split notes on grid
38=<Join notes|>copy, cut and duplicate
39=Copy
40=Copy events within time selection, if any (smart copy)
41=Cut
42=Cut events within time selection, if any (smart cut)
43=Paste
44=Paste preserving position in measure
45=Duplicate current note
46=Duplicate selected events
47=Duplicate events
48=Duplicate events within time selection, if any (smart duplicate)
49=Morse Duplicate
50=<Morse Duplicate Random|>Delete
51=Events
52=CC
53=PitchWheel
54=Notes before edit cursor
55=Notes after edit cursor
56=Notes Overlaps (poly)
57=<all notes outside the current scale|>Position
58=Move notes right one grid unit
59=Move notes left one grid unit
60=Move notes right one pixel
61=<Move notes left one pixel|>Length
62=Lengthen notes one grid unit
63=Shorten notes one grid unit
64=Lengthen notes one pixel
65=Shorten notes one pixel
66=Make notes legato, preserving note start times
67=Set length selected notes to (Show popup menu)
68=<Set note lengths to grid size|>Explode
69=Notes To Duplicate Track
70=Notes To New Track By Pitch Class (Ignore Default Track Setting)
71=<Notes To New Medi Item By Pitch Class|>Transpose
72=Transpose...
73=Move notes up one semitone ignoring scale/key
74=Move notes down one semitone ignoring scale/key
75=Move notes up one octave
76=<Move notes down one octave|>Quantize
77=Quantize...
78=End quantize notes position to grid
79=Notes position to grid
80=Notes using last quantize dialog settings
81=Notes position and end to grid
82=Freeze quantization
83=Unquantize
84=<Humanize notes...|>Velocity
85=Set velocity for selected notes
86=Random Velocity
87=Velocity +01
88=Velocity -01
89=Velocity +10
90=<Velocity -10|>Mute and solo
91=Mute events
92=Unmute events
93=Mute selected notes outside the current scale
94=<Select all muted notes|<|>Movement and selection
95=Activate next MIDI track
96=Activate previous MIDI track
97=Move to next midi item on track
98=Move to previous midi item on track
99=Move edit cursor to play cursor
100=Move edit cursor left by grid
101=Move edit cursor right by grid
102=Select all notes
103=Select all events except notes
104=Select only MIDI notes above active note row pitch cursor
105=Select only MIDI notes below active note row pitch cursor
106=Select all notes in time selection
107=Select all notes with the same pitch
108=Select all events
109=Unselect all
110=Start point
111=End point
112=Remove time selection and loop points
113=Double loop length
114=Halve loop length
115=Save time selection (MIDI Editor)
116=Restore time selection (MIDI Editor)
117=Select next note with the same pitch
118=Select previous note with the same pitch
119=Add to selection next note at same pitch
120=Add to selection previous note at same pitch
121=Invert selection
122=Invert voicing downwards for selected notes
123=Reverse horizontally 2 selected notes
124=Set loop points to selected notes
125=Select and loop next note
126=<Select and loop previous note|>Settings
127=Event properties
128=F1-F12 as step input mode
129=MIDI inputs as step input mode
130=quarter tone
131=Show/hide filter window...
132=filter solo [toggle]
133=<Invert filter|>Import
134=Load note/CC names from file...
135=<Import track lyrics...|>Export
136=Export contents as .MID
137=Export (PDF, MusicXML)...
138=Convert from midi to text
139=Convert from midi to BrailleText
140=Export track lyrics...
141=Note Name Text Generator
142=<Save note/CC names to file...

[actionsNumber]
0=>Insert|>Add Up note according to current
1=_RS7d3c_716d46e3c27bbd5ca433c52f574d47fda57ad56d
2=_RS7d3c_59424bf876a2b6cfba10c3943b7200abfc4c8a41
3=_RS7d3c_cce04605a5eb71093f4b37a709f8aedebf3ba7d1
4=_RS7d3c_0707202bad3989d069f21ad7162029c21dbf54e7
5=_RS7d3c_59b3130786bb58fe75b493d37575c43a246fa258
6=_RS7d3c_9b43d1d131d939506ecbb32c1312161bce023071
7=_RS7d3c_23a193d8bdc545756c25d87c97e8e832bfdd5a9f
8=_RS7d3c_47d1f2dabc1a1fecd45f35d8fbe52c955cf8252d
9=_RS7d3c_fdfaf618cec90cf937fa71576520d5d440fd8af1
10=_RS7d3c_2c38d51b9e87e0f3ce9a3b64a52c3144fb3135c0
11=_RS7d3c_5131165c1e4e100af6225d275b11d8137433cd62
12=40884
13=_RS7d3c_108531292c81c1a2ede041e865892e11d3201da4
14=_RS7d3c_84b78017af688a5a3cc0a3b785b267991dca55a7
15=_RS7d3c_e61dd821bc714d14ab11b88426b3072cb560e22e
16=_RS7d3c_f58f8a3ba3d720ece92301ff0e4ad2b3de15236a
17=_RS7d3c_7965fcb7e919e037acc0ffa334030e3d94e01eea
18=_RS7d3c_cb2a45c1f6bf43ee48cd09e61eda5e5bacd92917
19=_RS7d3c_8ac014a76e12c67a071e4a82dd21330d9bcdeb78
20=_RS7d3c_2dcd17c8e250bfd36e1602fe451f9b9c9c4e6a6f
21=_RS7d3c_023b3ea1e46012803676da3c824652028f1e01df
22=_RS7d3c_b2b3781a2de5f51e323d2b2ee2ef6f450175c819
23=_RS7d3c_60e908b82c4764645e97db7d9eb89ea1e1aab331
24=40885
25=_RS7d3c_d0c1a427e35dba33abacc1a6ac55dbaf270789f8
26=_RS7d3c_3de3a693ac433fa388b6fda986b35d6800886c07
27=_RS7d3c_ef988a06e61a45c1715900e89c7207a78333839c
28=_RS7d3c_f93204154a61cfcca7109453294b833d6428fd7b
29=_RS7d3c_32237f61562333dea53c04029e779828a9b0f599
30=40051
31=_RS7d3c_d5a2b9a427db33ce63fc01a8da66d464800f83af
32=40046
33=40052
34=_RS7d3c_6df1c1bb05709a62f6d9db6b07f1ee643c3b25aa
35=_RS7d3c_7ca50e8c3c7ae2b55bfbec9cf1235d49f808e5d7
36=_kawa_MIDI2_Split_Note_2
37=40641
38=40456
39=40010
40=40733
41=40012
42=40734
43=40011
44=40429
45=_ee0b29a38a07874d8f0eefa33e2c8427
46=_RS7d3c_d80af4d5f7b06b0dfc2fbef37f4ded2d25314791
47=40882
48=40886
49=_RS7d3c_4db64e5e086e4ff233abe09b517b93a74720200e
50=_RS7d3c_1731a1a725551279202e8339b43d1850eb5acf3e
51=40667
52=_RS7d3c_90f4e9834b5f915143917b978e1840bac38b25c0
53=_RS7d3c_46b9687de3fbd2502cdb924422efb03f233467ae
54=_RS7d3c_10f40c949089e6e63fbec776686f7f4cc7579c61
55=_RS7d3c_765b66d5f16e806f34d4f8a5ca7c410d9fa21f2c
56=_RS7d3c_dd7547f504ca99e036db30b1886bdb6c4da1592c
57=_RS7d3c_ba0883b8d628a9776a9a30c6d483e4cda3fc0b55
58=40184
59=40183
60=40182
61=40181
62=40446
63=40447
64=40444
65=40445
66=40765
67=_RS7d3c_d54707b85b8970c54c37935f0ceb9149a72ab865
68=40633
69=_RS7d3c_a1bfc635fa59ff16fa1a2b3f47584a56791cbc8b
70=_RS7d3c_5778a987aab58869850efb579d9b0d24f2b98a04
71=_RS7d3c_1f8e9fe25a4b4d537ced2043d6e9b528538bade9
72=40759
73=41026
74=41027
75=40179
76=40180
77=40009
78=_53b7b74114d130409a9fd4d31c97ebe4
79=40469
80=40406
81=40729
82=40403
83=40402
84=40457
85=_RS7d3c_8e19ae93e257c5bf617ea724697fcde78b48da42
86=_kawa_MIDI2_RandomVelocity
87=40462
88=40464
89=404631
90=40465
91=40057
92=40058
93=_RS7d3c_84f3d7f6fe4c8db3da79d8eaf5c609851c08726a
94=40803
95=40835
96=40836
97=_OSARA_MIDINEXTITEM
98=_OSARA_MIDIPREVITEM
99=40502
100=40047
101=40048
102=_RS7d3c_acbba78169671f9258c8a3581c7c83af9eb442de
103=_RS7d3c_a5741b49e377880cb2a742f570f9186db5877a81
104=_RS7d3c_ba48295c433b6d7a27b54b9e67ebd8603f6acebe
105=_RS7d3c_addfb5e5954b785b924137c8fb3d41ca6888e552
106=40746
107=40434
108=40006
109=40214
110=40436
111=40437
112=40467
113=40442
114=40441
115=_RS7d3c_18d88eac254e733faf82c3c792125c0bf4b199f5
116=_RS7d3c_0e76e56571dad3cf18dade1b9dcbb7594289b58f
117=40428
118=40427
119=_RS7d3c_4fcf1a571cbde6332f806396ed8d97d3f43edf38
120=_RS7d3c_8c8f41514f2f7f41a4bced9de7d1661a861316c9
121=40501
122=40910
123=_RS7d3c_2ea9e57445684bfa55dceb0de3e2c42de47a3316
124=40753
125=_8b00f332552b61468b8a1876bf0fe288
126=_24c6814566e8ca46b49048a53571f61e
127=40004
128=40053
129=40481
130=_RS7d3c_69e0145e3f9034ab1188ba035ded0d51ba4e3c7b
131=40762
132=40913
133=40914
134=40409
135=42070
136=40038
137=41747
138=_RS7d3c_8079c8a28b2fb717a212dd7c39219cb4237fab64
139=_RS7d3c_7c77210aee08ad3aa5e95efda8ca7b7692008997
140=42071
141=_RSb9db255d8667cca835b20b543321a2b498cceda3
142=40410



